Subject: bug#42472: closed (Re: [bug#42472] [PATCH] Add xstow)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 31 Oct 2020 21:07:02 +0000

Your bug report

#42472: [PATCH] Add xstow

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42472: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42472
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42472] [PATCH] Add xstow
From: Christopher Baines <[email-masked]>
To: Hendur Saga <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 Oct 2020 21:06:28 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hendur Saga via Guix-patches via <[email-masked]> writes:

> I switched email providers; I hope this time the patch will go through.
>
> At present my QEMU setup is buggy, but nckx was able to build it for ARM. Testing on other platforms would be good, as I can't so far.
> - Hendursaga

Apologies for the delay, I've gone ahead and pushed this to master as
17bc59898a2e25cd2774e5de8b1cd421dc9ed892.

Thanks!

Chris

Subject: [PATCH] Add xstow
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Jul 2020 00:09:55 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

This is my very first patch, so apologies if I messed anything up.

I do not believe it comes with any bundled software that are already 
packaged. It does have an optional dependency of ncurses, for checking 
the width of the terminal, though. I'm not sure how to deal with that, 
if it needs dealing with.

- Hendursaga